New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Audiobook

Rename a section

PUT
/api/v1/audiobook/projects/{project_id}/sections/{section_id}/name

Path Parameters

project_id*Project Id
section_id*Section Id

Request Body

application/json
  1. body
title*Title

New section title

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X PUT 'http://127.0.0.1:8100/api/v1/audiobook/projects/string/sections/string/name' \  -H 'Content-Type: application/json' \  -d '{  "title": "string"}'
Example Response
null